
Auto Multiple Choice - Feature # 276: Selecting font for annotation

Status: Closed Priority: Normal
Author: Hiroto Kagotani Category:
Created: 06/05/2014 Assignee: Anirvan Sarkar
Updated: 08/19/2014 Due date:
Description: When annotation is performed, I can not specify the font for text rendering.

It would be nice if I can select at least a font family from the available font list.

History
06/20/2014 03:01 pm - Anirvan Sarkar
From commit:fbd24667897f you should be able to select font for annotations.

06/20/2014 06:38 pm - Anirvan Sarkar
- Target version set to 1.3.0

- % Done changed from 0 to 100

- Assignee set to Anirvan Sarkar

- Status changed from New to Resolved

08/19/2014 05:51 am - Anirvan Sarkar
- Status changed from Resolved to Closed
